Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002960 [DCSS] Bug Report minor always 2010-12-11 18:03 2015-03-29 18:15
Reporter OG17 View Status public  
Assigned To PleasingFungus
Priority normal Resolution done  
Status resolved   Product Branch 0.8 ancient branch
Summary 0002960: Disliked spells aren't colored when reading a book
Description Much like 0000296, god-disliked spells are in red when casting or on the M screen (unless you're Trog, 0001588), but are still colored normally when reading individual books. This should be consistent.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0009730)
OG17 (reporter)
2010-12-14 19:05
edited on: 2010-12-14 19:09

"Dangerous" purple spells (eg annihilations), too.

(0028735)
PleasingFungus (administrator)
2015-03-29 18:15

Forbidden spells in books are now red, as of 2dd542c04c3cb. Thanks!

- Issue History
Date Modified Username Field Change
2010-12-11 18:03 OG17 New Issue
2010-12-14 19:05 OG17 Note Added: 0009730
2010-12-14 19:09 OG17 Note Edited: 0009730
2015-03-29 18:15 PleasingFungus Note Added: 0028735
2015-03-29 18:15 PleasingFungus Status new => resolved
2015-03-29 18:15 PleasingFungus Fixed in Branch => 0.16 pre-release branch
2015-03-29 18:15 PleasingFungus Resolution open => done
2015-03-29 18:15 PleasingFungus Assigned To => PleasingFungus


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker